Loading...
Searching...
No Matches
fru_errno_t Struct Reference
Common

`#include <fru_errno.h>`

## Data Fields

fru_error_code_t | code
| The error code.
fru_error_source_t | src
| The source of error.
int | index
| Index of the offending entity within the source, that is, an index of a field (for FRU_*_INFO) or a record (for FRU_MR).

The documentation for this struct was generated from the following file:

- fru_errno.h